/* Univers Graphic Design www.univers.net.au 2010 March */

/* General settings */

* {

	margin:0em;

	padding:0em;

	border-style:none;

	text-align:left;

}	

/* Default font settings. 

   The font-size percentage is of 16px. (0.75 * 16px ~ 12px) */

body { 

  font-size: 75%;

  color:#FFF; 

  background:url(../images/background.jpg) top center no-repeat #FFF;

  font-family: "Calibri", Arial, Helvetica, sans-serif;

}



img, div { behavior: url(../iepngfix.htc) }



/* Headings

-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }



h1 { font-size: 2em; line-height: 120%; margin:0em 0em 0.417em 0em; color:#ED1847 }

h2 { font-size: 1.5em; line-height: 120%; margin:0em 0em 0.417em 0em; color:#333333; }

h3 { font-size: 1em; line-height: 120%; margin:0em 0em 0.417em 0em; color:#333333; }

h4 { font-size: 0.917em; line-height: 120%; margin:0em 0em 0.417em 0em; color:#333333; }

h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }

h6 { font-size: 1em; font-weight: bold; }



h1 img, h2 img, h3 img, 

h4 img, h5 img, h6 img {

  margin: 0;

}



/* Text elements

-------------------------------------------------------------- */

p           { margin: 0em 0em 0.769em 0em; line-height:125%; font-size:1.083em; }

p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }

p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }



a:focus, 

a:hover     { color: #ED1847; }

a           { color: #FFF; text-decoration: none; }



strong      { font-weight: bold; }

em,dfn      { font-style: italic; }



abbr, 

acronym     { border-bottom: 1px dotted #666; }



/* Lists

-------------------------------------------------------------- */

li ul, 

li ol       { }

ul, ol      { margin: 0em 0em 0.769em 0em; line-height:133%; font-size:1.083em; }



ul          { list-style-type: none; }

ol          { list-style-type: decimal; }





/* Misc classes

-------------------------------------------------------------- */

.highlight  { color:#ED1847; }

.currentpage a, .currentpage { color:#ED1847; }

.dark { color:#333333; }



/* Div specifics

-------------------------------------------------------------- */

#background {

	position:absolute;

	margin:0 auto;

	width:100%;

	height:100%;

	z-index:99;

	left:0em;

	top:0em;

}

.skip {

	position:relative;

	float:left;

	height:auto;

	width:auto;

	margin:0em;

	z-index:100;

}

.skip h3 a {

	color:#666;

}

#distance { 

	width:1px;

	height:25%;

	margin-bottom:4.5%;

	float:left;

}

#container {

	position:relative;

	margin:auto;

	width:85.833em;

	height:auto;

	clear:left;

	z-index:997;

}

.topshadow1, .topshadow2 {

	position:absolute;

	top:0em;

	left:0em;

	height:32.917em;

	overflow:hidden;

	z-index:1;

	border:none;

	background:url(../images/top-gradient-01.png) top left no-repeat;

}

.topshadow1 {	width:20.833em; }

.topshadow2 {	width:64.167em; overflow:hidden; }



/* Side panel

-------------------------------------------------------------- */

.sidepanel {

	position:absolute;

	top:0em;

	left:0em;

	width:20.833em;

	height:57.5em;

	margin:0em;

	background:#000000;

}

.eva-logo {

	position:relative;

	float:left;

	width:20.833em;

	height:11.417em;

	text-indent:-300em;

	margin-bottom:5em;

	background:url(../images/eva-logo.jpg) no-repeat top left;

	z-index:0;

}

.breakout-sidepanel {

	position:relative;

	float:left;

	width:17.167em;

	height:8.583em;

	border-top:1px dotted #333333;
	border-bottom:1px dotted #333333;

	margin:1em 0em 0em 2.083em;

	padding:0em 0em 0em 0em;


	background:url(../images/123bedroom.png) 0px 18px no-repeat;

	z-index:3;

}

.hockingstuart {

	position:relative;

	float:left;

	width:18em;

	height:3.583em;

	margin:1.5em 0em 0em 2.083em;

	padding:0em 0em 0em 0em;

	background:url(../images/hockingstuart-logo.png) 0px 0px no-repeat;

	z-index:3;

}

.strachan { position:relative;

	float:left;

	width:10em;

	height:5em;

	margin:0em 0em 0em 1em;

	padding:0em 0em 0em 0em;

	background:url(../images/strachan-research.png) 0px 0px no-repeat;



}

.mcgrath {

	float:left;

	width:10em;

	height:5em;

	margin:1.5em 0em 0em 2.5em;

	padding:0em 0em 0em 0em;

	background:url(../images/mcgrath-logo.png) 0px 0px no-repeat;

}


.menu, .menu ul {

	position:relative;

	float:left;

	width:15.833em;

	height:auto;

	margin:0em 0em 0em 0em;

	padding:0em 0em 0em 1em;

	z-index:3;

}

.menu li {

	line-height:160%;

	font-size:1.25em;

}

.footer {

	position:absolute;

	top:47.917em;

	left:1.417em;

	width:auto;

	height:auto;

}

div.footer a { cursor: pointer; }

.footerlink {

	position:relative;

	float:left;

	width:100%;

	height:auto;

	margin:0.417em 0em 0em 0em;

	padding:0.417em 0em 0em 0.833em;

}

.footerlink a { color:#DDDDDD; }

.footerlink a:hover { color:#ED1847; }



/* Main content

-------------------------------------------------------------- */

.maincontent {

	position:absolute;

	top:0em;

	left:20.833em;

	width:64.1em;

	height:57.5em;

	overflow:hidden;

	margin:0px 0px 0px 0px;

	background:#FFFFFF;

}

.breakout, .breakout2 {

	position:relative;

	float:left;

	width:100%;

	height:auto;

	margin-top:1em;

	padding:0.667em 0em 0.667em 0.667em;

	text-align:left;

	z-index:998;

}

.breakout { border:2px solid #ED1847; }

.breakout2 { border:2px solid #ED1847; }

.breakout h2 { font-weight:bold; font-size:1.75em; color:#ED1847; line-height:100%; }

.breakout h2 b { color:#333333; }

.breakout h3 b { color:#ED1847; }

.breakout h3 strong { color:#333333; }

.breakout h3 { font-size:1.333em; color:#333333; }

.breakout-home {

	position:absolute;

	top:1.333em;

	left:1em;

	width:30.75em;

	height:8.083em;

	margin:1em 0em 0em 0em;

	text-indent:-300em;

	background:url(../images/breakout-homeimageFINAL.png) top left no-repeat;

	z-index:999;

}

#headerholder {

	position:absolute;

	top:0em;

	left:0px;

	width:auto;

	height:auto;

	z-index:998;

}

.title {

	position:relative;

	float:left;

	width:64.1em;

	height:3em;

	padding:1em 0em 0em 1em;

	z-index:998;

	background: url(../images/main-content-gradient.jpg) top left repeat-y;

}

.titletext h1 {

	position:relative;

	float:left;

	width:auto;/*31.1em*/

	color:#ED1847;

}

.titleshadow {

	position:relative;

	float:left;

	width:64.167em;

	height:2.667em;

	background:url(../images/eva-title-shadow.png) top left no-repeat;

}

.headertext, .headertext2 {

	position:relative;

	float:left;

	width:68.1em;

	height:auto;

	margin:0em;

	padding:1em 0em 1em 1em;

	z-index:998;

	line-height:180%;

	font-size:1.167em;

	background: url(../images/eva-title-shadow.png) top left no-repeat #FFF;

}

.headertext h2 { color:#FFFFFF; padding-right:15em; }

.headertext p, .headertext2 p { padding-right:15em; color:#333333; }

.headertext p a, .headertext2 p a { text-decoration:underline; color:#333333; }

.headertext p a:hover, .headertext2 p a:hover { color:#ED1847; }

.headertext ul { padding: 0em 2em 0em 0em; }

.headertext ul li { list-style:none; line-height:115%; padding-left:1em; padding-right:12em; margin: 0em 0em 0.417em 0em; text-indent:0em;  color:#333333; }



.headertext li { margin-bottom:0.417em; }



.base-textarea {

	position:absolute;

	top:47.917em;

	left:0.833em;

	width:62.1em;

	height:auto;

	padding:1em 0em 0em 0em;

	border-top:1px dotted #CCC;

	z-index:999;

}

div.base-textarea ul li { font-size:1em; text-indent:-1em; margin-left:1em; list-style-position:inside; }

.eva-disclaimer {

	position:absolute;

	top:41.5em;

	left:0.833em;

	width:60em;

	height:auto;

	padding:0em 0em 0em 0em;

	z-index:999;

}

.eva-disclaimer p {

	font-size:0.917em;

	margin-top:1em;

	color:#B4B4B4;

}



.neilarchitecture {

	position:relative;

	float:left;

	width:19.833em;

	height:100%;

	margin:1em 1em 0em 0em;

	padding:0em 0em 0em 0em;

}

.lookproperty {

	position:relative;

	float:left;

	width:19.3333em;

	height:100%;

	margin:1em 0em 0em 0em;

	padding:0em 0em 0em 0em;

}

.biggin {

	position:relative;

	float:left;

	width:19.333em;

	height:100%;

	margin:1em 0em 0em 0em;

	padding:0em 0em 0em 0em;

}

.strachanrealty {

	position:relative;

	float:left;

	width:19.333em;

	height:100%;

	margin:1em 1em 0em 0em;

	padding:0em 0em 0em 0em;

}

.strachan, .strachan2 {

	position:relative;

	float:left;

	width:180px;

	height:42px;

	color:#000;

	cursor:pointer;

}


.strachan2 { margin:0em 0em 0em 0em; background: url(../images/strachan-research.png) no-repeat top left; }





.map-location {

	position:relative;

	float:left;

	width:64em;

	height:44.8em;

	background:url(../images/eva-location-map.jpg) top left no-repeat;

	z-index:3;

}

#column-container {

	position:absolute;

	width:100%;

	height:auto;

	top:4em;

	left:0em;

	z-index:997;

}

#column-container2 {

	position:relative;

	float:left;

	width:auto;

	height:auto;

	z-index:997;

}

.features {

	position:relative;

	width:auto;

	height:auto;

	z-index:999;

	color:#333333;

}

.collage {

	position:relative;

	float:left;

	width:auto;

	height:26.75em;

	margin:1em 0em 0em 1em;

	overflow:visible;

}

.collage img { height:28em; }



.column, .column2, .column-nomargin, .column2-nomargin {

	position:relative;

	float:left;

	height:auto;

	z-index:999;

}

.column { width:18.333em; margin:1em 1em 0em 1em; }

.column p, .column2 p { color:#333333; }

.column p a, .column2 p a { text-decoration:underline; }

.column p a:hover, .column2 p a:hover { color:#ED1847; }

.column2 { width:40%; margin:1em 0em 0em 2em; padding-right:1em; }
.column2 a { color:#333333;}

.column-nomargin { width:15.833em; margin:0em 2.5em 0em 0em; }

.column2-nomargin { width:32.667em; margin:0em; }



.column ul li, .column2 ul li, .features ul li, .breakout ul li, .base-textarea ul li { list-style:none; line-height:115%; padding-left:1em; margin: 0em 0em 0.417em 0em; text-indent:0em; font-size:1em; }

.features ul, .breakout ul, .base-textarea ul { padding:0em; }



.column3 {

	position:relative;

	float:left;

	width:59.5em;

	height:auto;

	margin:1em 0em 0em 1em;

	padding:0em 0em 1em 0em;

	z-index:997;

}

.formcolumn, .formcolumn2 {

	position:relative;

	float:left;

	height:auto;

	width:15.833em;

	margin:1em 2em 0em 1em;

}

.formcolumn2 { border-left:1px dotted #CCC; padding-left:1em; }



#register-holder {

	position:absolute;

	width:100%;

	height:220px;

	z-index:0;

	top:0px;

	left:0px;

}

.register {

	position:relative;

	float:right;

	top:0px;

	width:220px;

	height:236px;

	z-index:1;

	text-indent:-300em;

}

.register a {

	position:absolute;

	display:block;

	top:0px;

	left:0px;

	width:220px;

	height:236px;

	background:url(../images/register-04.png) top left no-repeat;

}

.register a:hover {

	background:url(../images/register-04.png) top right no-repeat;

}



tr td p { margin:0em; }

input.formfield, textarea.formfield {

	margin-bottom:0.417em;

	width:14.833em;

	background:#EEEEEE;

	color:#333333;

	border:none;

	border-top:1px solid #999999;

	border-bottom:1px solid #CCCCCC;

}

textarea.formfield { height:6em; }

input.formfield { height:1.5em; }

tr td.entertext {

	height:auto;

	margin:0em;

}

tr td.entertext p {

	line-height:160%;

	margin-top:0.417em;

}

td#inf_from, td#inf_phone, td#inf_email, td#inf_suburb, td#inf_how  { color:red; }

.formtab tbody tr td input.formbutton { cursor:pointer; border:1px solid #333333; padding:0.417em; font-weight:bold; }

.formtab tbody tr td input.formbutton-hover { cursor:pointer; border:1px solid #333333; padding:0.417em; font-weight:bold; color:#999999; }

.formtab tbody tr td input.formbutton-click { cursor:pointer; border:1px solid #333333; padding:0.417em; font-weight:bold; color:#FFFFFF; }



label { color:#333333; }



/* Floorplans

-------------------------------------------------------------- */

.floorplans {

	position:relative;

	float:left;

	background:url(../images/EVA_Floorplans-NEW.jpg) -1.083em 2.667em no-repeat ;

	width:64.25em;

	height:57.5em;

	margin:-2em 0em 0em 0em;

}

.apt1 {

	position:relative;

	float:left;

	background:url(../images/apt1.jpg) -1.083em 2.667em no-repeat ;

	width:64.25em;

	height:57.5em;

	margin:-2em 0em 0em 0em;

}


.level, .leveltitle {

	position:relative;

	float:left;

	top:34em;

	margin-left:2.583em;

	padding-top:0em;

	color:#333333;

}

.level { width:9.417em; border-top:1px dotted #CCC; }

.leveltitle { width:60%; }

.level h2 a { color:#ED1847; }

.level h2 a:hover { color:#333333; }

.floorplans-text {

	font-size:0.917em;

	margin-top:1em;

	color:#B4B4B4;

}

.northarrow {

	position:relative;

	float:left;

	width:100%;

	height:42px;

	margin-bottom:0.5em;

	background:url(../images/north-arrow.png) no-repeat top left;

	}

.apartmentone, .apartmenttwo, .apartmentthree, .apartmentfour, .apartmentfive, .apartmentsix, .apartmentseven, .apartmenteight, .apartmentnine, .apartmentten, .apartmenteleven, .apartmenttwelve, .apartmentthirteen, .apartmentfourteen, .apartmentfifteen {

	display:block;

	position:absolute;

	z-index:999;

}

div.apartmentone:hover, div.apartmenttwo:hover, div.apartmentthree:hover, div.apartmentfour:hover, div.apartmentfive:hover, div.apartmentsix:hover, div.apartmentseven:hover, div.apartmenteight:hover, div.apartmentnine:hover, div.apartmentten:hover, div.apartmenteleven:hover, div.apartmenttwelve:hover, div.apartmentthirteen:hover, div.apartmentfourteen:hover { 

	cursor:pointer;

	background: url(../images/background_shade45.png) top left repeat;

}

div.apartmentfifteen:hover {

	cursor:pointer;

	background: url(../images/background_shade45R.png) top left repeat;

}



.apartmentone {	top:266px; left:27px; width:56px; height:132px; }

.apartmenttwo {	top:266px; left:84px; width:56px; height:132px; }

.apartmentthree {	top:266px; left:172px; width:56px; height:132px; }

.apartmentfour {	top:266px; left:229px; width:55px; height:132px; }

.apartmentfive {	top:128px; left:186px; width:99px; height:103px; }

.apartmentsix {	top:36px; left:172px; width:113px; height:91px; }

.apartmentseven {	top:266px; left:316px; width:56px; height:132px; }

.apartmenteight {	top:266px; left:373px; width:56px; height:132px; }

.apartmentnine {	top:128px; left:330px; width:99px; height:103px; }

.apartmentten {	top:36px; left:316px; width:113px; height:91px; }

.apartmenteleven {	top:266px; left:461px; width:56px; height:132px; }

.apartmenttwelve {	top:266px; left:518px; width:56px; height:132px; }

.apartmentthirteen {	top:128px; left:476px; width:99px; height:103px; }

.apartmentfourteen {	top:36px; left:461px; width:113px; height:91px; }

.apartmentfifteen {	top:235px; left:625px; width:96.7px; height:163px; }



.legendbox1, .legendbox2, .legendbox3 {

	position:relative;

	float:left;

	width:15px;

	height:15px;

	margin-right:0.5em;

	z-index:0;

	color:#333333;

}

.legendbox1 { background:#ED1847; }

.legendbox2 { background:#777777; }

.legendbox3 { background:#000000; }

.plan1 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_1.png) top left no-repeat;

	width:378px;

	height:463px;

	margin-top:1em;

}

.plan2 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_2.png) top left no-repeat;

	width:378px;

	height:471px;

	margin-top:1em;

}

.plan3711 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_3-7-11.png) top left no-repeat;

	width:378px;

	height:446px;

	margin-top:1em;

}

.plan4812 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_4-8-12.png) top left no-repeat;

	width:378px;

	height:462px;

	margin-top:1em;

}

.plan59 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_5-9.png) top left no-repeat;

	width:378px;

	height:403px;

	margin-top:1em;

}

.plan610 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_6-10.png) top left no-repeat;

	width:437px;

	height:359px;

	margin-top:1em;

}

.plan13 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_13.png) top left no-repeat;

	width:653px;

	height:337px;

	margin-top:1em;

}

.plan14 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_14.png) top left no-repeat;

	width:684px;

	height:311px;

	margin-top:1em;

}

.plan15 {

	position:relative;

	float:left;

	background:url(../images/Eva_plans_15.png) top left no-repeat;

	width:454px;

	height:405px;

	margin-top:1em;

}



/* Gallery

-------------------------------------------------------------- */

#slider ul, #slider li, #slider2 ul, #slider2 li, #backrender ul, #backrender li {

	margin:0em 0em 0em 0em;

	padding:0em 0em 0em 0em;

	list-style:none;

}

.slidertext {

	position:absolute;

	margin:0em 0em 0em 0em;

	padding:0.417em 0em 0.417em 0em;

	width:100%;

	height:1em;

	background:#333333;

	text-align:right;

	color:#B4B4B4;

}

.slidertext p { padding-right:0.417em; }

#slider {

	z-index:99;

}

#slider, #slider2, #backrender {

	position:relative;

	float:left;

	width:64em;

	height:55.5em;

}

#slider2 ul li img {

	width:auto;

	height:auto;

}

#slider li, #slider2 li, #backrender li {

	overflow:hidden;

	width:64em;

	height:57.5em;

	font-size:1em;

}

#prevBtn, #nextBtn,

#slider1next, #slider1prev { 

	position:absolute;

	height:100%;

	top:11.8em;

	left:0em;

	margin:0em;

	width:63.667em;

	height:2em;

	padding-left:0.417em;

	background: url(../images/background_shade85w.png) top left repeat;

	z-index:9999;

}

/*Living slider*/

#previous { 

	position:absolute;

	height:100%;

	top:144px;

	left:0em;

	margin:0em;

	width:63.667em;

	height:2em;

	padding-left:0.417em;

	background: url(../images/background_shade85w.png) top left repeat;

	z-index:9999;

}

#next {

	position:absolute;

	height:100%;

	top:144px;

	left:62.083em;

	margin:0em;

	width:63.667em;

	height:2em;

	padding-left:0.417em;

	background: none;

	z-index:9999;

}

/*-----------*/

#prevBtn a, #previous a { left:5px; }

#nextBtn, #slider1next {

	position:absolute;

	top:11.8em;

	left:62.083em;

	visibility:visible;

}

#nextBtn { background:none; border:none; }

#prevBtn a, #nextBtn a, #next a, #previous a,

#slider1next a, #slider1prev a{  

	position:relative;

	float:left;

	visibility:visible;

	color:#CCC;

	font-size:2em;

}

#prevBtn a:hover, #nextBtn a:hover, #previous a:hover, #next a:hover,

#slider1next a:hover, #slider1prev a:hover{  

	color:#666;

}	



/* Map locations

-------------------------------------------------------------- */

.maplocation {

	position:absolute;

	}

	#maploc2 {

		left:218px;

		top:175px;		

		cursor:pointer;

}

	#maploc3 {

		left:225px;

		top:134px;		

		cursor:pointer;

}

	#maploc4 {

		left:535px;

		top:393px;		

		cursor:pointer;

}

	#maploc5 {

		left:620px;

		top:328px;		

		cursor:pointer;

}

	#maploc6 {

		left:574px;

		top:35px;		

		cursor:pointer;

}

	#maploc8 {

		left:300px;

		top:49px;		

		cursor:pointer;

}

	#maploc11 {

		left:343px;

		top:378px;		

		cursor:pointer;

}

	#maploc12 {

		left:315px;

		top:384px;		

		cursor:pointer;

}

	#maploc13 {

		left:336px;

		top:405px;		

		cursor:pointer;

}

	#maploc14 {

		left:270px;

		top:470px;		

		cursor:pointer;

}

	#maploc15 {

		left:373px;

		top:443px;		

		cursor:pointer;

}

	#maploc16 {

		left:351px;

		top:302px;		

		cursor:pointer;

}

	#maploc17 {

		left:357px;

		top:244px;		

		cursor:pointer;

}

	#maploc19 {

		left:534px;

		top:328px;		

		cursor:pointer;

}

	#maploc20 {

		left:505px;

		top:250px;		

		cursor:pointer;

}

	#maploc21 {

		left:574px;

		top:90px;		

		cursor:pointer;

}

	#maploc25 {

		left:263px;

		top:376px;		

		cursor:pointer;

}

	#maploc27 {

		left:159px;

		top:275px;		

		cursor:pointer;

}

	#maploc28 {

		left:179px;

		top:215px;		

		cursor:pointer;

}

	#maploc30 {

		left:123px;

		top:302px;		

		cursor:pointer;

}

	#maploc31 {

		left:415px;

		top:229px;		

		cursor:pointer;

}



.mapdot {

	width:12px;

	height:12px;

	display:block;

}

#mapdot1 {

	width:12px;

	height:12px;

}

.mappop {

	position:absolute;

	width:161px;

	height:20px;

	}

.mappop2 {

	position:absolute;

	width:111px;

	height:60px;

	}	

.mappop3 {

	position:absolute;

	width:161px;

	height:80px;

	}



	#map2pop {

	background: url(../images/map/map-website-04.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map3pop {

	background: url(../images/map/map-website-05.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map4pop {

	background: url(../images/map/map-website-06.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map5pop {

	background: url(../images/map/map-website-07.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map6pop {

	background: url(../images/map/map-website-08.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	z-index:1000;

	}

	#map8pop {

	background: url(../images/map/map-website-10.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map11pop {

	background: url(../images/map/map-website-13.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map12pop {

	background: url(../images/map/map-website-14.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map13pop {

	background: url(../images/map/map-website-15.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map14pop {

	background: url(../images/map/map-website-16.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map15pop {

	background: url(../images/map/map-website-17.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map16pop {

	background: url(../images/map/map-website-18.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map17pop {

	background: url(../images/map/map-website-19.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map19pop {

	background: url(../images/map/map-website-21.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map20pop {

	background: url(../images/map/map-website-22.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map21pop {

	background: url(../images/map/map-website-23.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map25pop {

	background: url(../images/map/map-website-27.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map27pop {

	background: url(../images/map/map-website-29.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map28pop {

	background: url(../images/map/map-website-30.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map30pop {

	background: url(../images/map/map-website-32.png) top left no-repeat;

	margin:-12px 0px 0px 13px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}

	#map31pop {

	background: url(../images/map/map-website-33.png) top left no-repeat;

	margin:-12px 0px 0px -161px;

	border-top:1px solid #ED1847;

	border-bottom:1px solid #444;

	z-index:1000;

	}



	

/* Window popup

-------------------------------------------------------------- */

#popout-title {

	position:absolute;

	top:0px;

	left:0px;

	width:1000px;

	height:3em;

	padding:1em 0em 0em 2em;

	z-index:998;

	background:url(../images/main-content-gradient.jpg) top right repeat-y;

	z-index:999;

}

#popout-title h2 { font-size: 2em; line-height: 120%; margin:0em 0em 0.417em 0em; color:#ED1847; }

.gallclose {

	position:absolute;

	top:1em;

	left:935px;

	margin:0em 0em 0em 0em;

	width:auto;

	height:auto;

}

.gallclose h2 a { color:#4b4b4b; }

.gallclose a:hover{

	color:#ED1847;

}

#popout-content {

	position:absolute;

	top:4em;

	left:0em;

	width:1000px;

	height:auto;

	padding:1em 0em 0em 2em;

	background:url(../images/eva-title-shadow.png) top left repeat-x;

}

.popout-sidepanel {

	position:absolute;

	top:1em;

	left:0em;

	width:19.833em;

	height:56em;

	margin:1em 0em 0em 2em;

	padding:0em 1em 0em 0em;

	border-right:1px solid #ED1847;

	z-index:998;

}

.popout-sidepanel p { color:#333333; margin-bottom:1em; padding-right:1em; line-height:125%; }

.popout-sidepanel p strong { color:#333333; }

.popout-sidepanel h2 { font-size:1.5em; color:#ED1847; margin:0.417em 0em 0em 0em; }

.popout-sidepanel h3 { font-size:1.25em; color:#333333; border-bottom:1px dotted #CCC; width:14em; margin:0em 0em 0.167em 0em; }

.popout-sidepanel h3 a { color:#333333; }

.popout-sidepanel h3 a:hover { color:#ED1847; }



.popout-breakout {

	position:relative;

	float:left;

	width:15em;

	height:auto;

	margin-top:2em;

	padding:0.167em 0em 0.167em 0.667em;

	text-align:left;

	z-index:998;

	border:2px solid #ED1847;

	background:url(../images/top-gradient-01.png) left -18em repeat-x;

}

div.popout-breakout h3 { color:#333333; font-size:1.5em; border:none; }

div.popout-breakout h3 a:hover { color:#999999; }

.popout-logo, .popout-logo2 {

	position:relative;

	float:left;

	width:15em;

	height:auto;

}

.popout-logo {	margin-top:2em; }

.popout-logo2 {	margin-top:2em; }



.popout-plan-container1, .popout-plan-container2, .popout-plan-container3, .popout-plan-container4, .popout-plan-container5, .popout-plan-container6, .popout-plan-container7, .popout-plan-container8, .popout-plan-container9, .popout-plan-container10, .popout-plan-container11, .popout-plan-container12, .popout-plan-container13, .popout-plan-container14, .popout-plan-container15 {

	position:absolute;

	top:0em;

	left:21.833em;

	width:63.5em;

	height:60em;

}

.popout-plan-container1 { background:url(../images/eva-plans-01.jpg) center center no-repeat; }

.popout-plan-container2 { background:url(../images/eva-plans-02.jpg) center center no-repeat; }

.popout-plan-container3 { background:url(../images/eva-plans-03.jpg) center center no-repeat; }

.popout-plan-container4 { background:url(../images/eva-plans-06.jpg) center center no-repeat; }

.popout-plan-container5 { background:url(../images/eva-plans-08.jpg) center center no-repeat; }

.popout-plan-container6 { background:url(../images/eva-plans-09.jpg) center center no-repeat; }

.popout-plan-container7 { background:url(../images/eva-plans-03.jpg) center center no-repeat; }

.popout-plan-container8 { background:url(../images/eva-plans-06.jpg) center center no-repeat; }

.popout-plan-container9 { background:url(../images/eva-plans-08.jpg) center center no-repeat; }

.popout-plan-container10 { background:url(../images/eva-plans-09.jpg) center center no-repeat; }

.popout-plan-container11 { background:url(../images/eva-plans-03.jpg) center center no-repeat; }

.popout-plan-container12 { background:url(../images/eva-plans-06.jpg) center center no-repeat; }

.popout-plan-container13 { background:url(../images/eva-plans-05.jpg) center center no-repeat; }

.popout-plan-container14 { background:url(../images/eva-plans-04.jpg) center center no-repeat; }

.popout-plan-container15 { background:url(../images/eva-plans-07.jpg) center center no-repeat; }

#overlay {
	position: fixed; 
	top: 0; left: 0; 
	bottom: 0; right: 0; 
	background:rgba( 17, 136, 119, 0.5 );}

.lightbox {
	position: fixed; 
	top: -30px; right: 0; bottom: 0; left: 0; 
	width: 132px; height: 32px; 
	background: url( loading.gif ) center no-repeat; 
	margin: auto;}

#lightboxImage {
	border-bottom: 35px solid #fff; 
	border-left: 5px solid #fff; 
	border-right: 5px solid #fff; 
	border-top: 5px solid #fff; 
	box-shadow:0 0 20px #000;}

#title {
	position: absolute; 
	top: 577px; left: 10px; 
	font-weight: regular;}

#closeButton {
  position:absolute;
  font-size:35px;
  font-family:Arial, Helvetica, sans-serif;
  top: 0px; right: 0px;
  cursor:pointer;
color: black;


}




